*****ENCUESTA NACIONAL DE SALUD Y ENVEJECIMIENTO EN MXICO 2001*****

SUSTITUTO DOS

****ETIQUETACIN DE LAS VARIABLES DE LA SECCIN B - NO RESIDENTES DE 12 AOS O MS****

***En esta parte se traduce al espaol las variables del archivo correspondiente, las cuales estn en ingls, y se pone los valores de las respuestas de cada una de las variables de la seccin***


variable labels unhhid         'Identificacin del Hogar'.
                                        Execute.
  
variable labels ent_tip       'Tipo de entrevista individual'
                                       Execute.

variable labels b1             'Cdigo del entrevistado'
                                       Execute.

value labels b1                1    'Persona seleccionada'
                                      2    'Cnyuge de persona seleccionada'
Execute.

variable labels b3            'Dgame el nombre de cada hijo (a) de usted o de su cnyuge que no viva habitualmente en este hogar'
                                    Execute.

variable labels b5          'Era hombre o mujer el hijo o hija que no vive aqu?'
                                    Execute.

value labels b5             1   'Hombre'
                                   2   'Mujer'.
   
variable labels b6          'Qu parentesco tiene ..... con....?'
                                       Execute.

value labels b6           1    'Hijo (a)'
                                2    'Hijastro (a)'
                                3    'Hijo (a) adoptivo (a)'
                                4    'Recogido (a)'
                                5   'Otro'
                                6   'Sin cnyuge'.

Execute.

variable labels b7          'Qu parentesco tiene ..... con su cnyuge?'
                                    Execute.
  
value labels b7           1    'Hijo (a)'
                                2    'Hijastro (a)'
                                3    'Hijo (a) adoptivo (a)'
                                4    'Recogido (a)'
                                5   'Otro'
                                6   'Sin cnyuge'.

Execute.

variable labels b8          'Cunto aos cumplidos tiene?'
                                    Execute.

value labels b8           00    'Menor de 1 ao'
                                98    '98 y ms'
                                99    'NS'
                              
Execute.

variable labels b9_1         'Cul es el ltimo ao o grado que su hijo/a aprob en la escuela?'
                                       Execute.

value labels b9_1          0   'Ninguno'
                                   1    'Primaria'
                                   2    'Secundaria'
                                   3    'Carrera tcnica o comercial'
                                   4    'Preparatoria o bachillerato'
                                   5    'Normal bsica'
                                   6    'Profesional'
                                   7    'Posgrado'
                                   8    'NR'
                                   9    'NS'.
Execute.

variable labels b9_2         'Cul es el nivel que su hijo/a aprob en la escuela?'
                                       Execute.

value labels b9_2          0   'Ninguno'
                                   1    'Primaria'
                                   2    'Secundaria'
                                   3    'Carrera tcnica o comercial'
                                   4    'Preparatoria o bachillerato'
                                   5    'Normal bsica'
                                   6    'Profesional'
                                   7    'Posgrado'
                                   8    'NR'
                                   9    'NS'.
Execute.


variable labels b10_1     'En los ltimos 2 aos, con qu frecuencia usted o su cnyuge tuvo o tuvieron contacto en persona, correo o por telfono con ....?'
                                    Execute.


value labels b10_1         0/0    'Nunca'
                                   
Execute.



variable labels b10_2     'En los ltimos 2 aos, con qu perido usted o su cnyuge tuvo o tuvieron contacto en persona, correo o por telfono con ....?'
                                    Execute.

value labels b10_2        1    'Semana'
                                   2    'Mes'
                                   3   'Ao'
                                   4   'Menos de una vez al ao'
                                   8/8   'NR'
                                   9/9   'NS'.

Execute.

variable labels b11       'Cul es el estado civil de...actualmente:?'
                                   Execute.


value labels b11            1    'Soltero (a)'
                                   2    'Casado (a)'
                                   3    'Unin libre'
                                   4    'Divorciado (a)'
                                   5    'Separado (a)'
                                   6    'Viudo (a)'
                                   8     'NR'
                                   9     'NS'.
Execute.


variable labels b12          'Antes de cumplir 10 aos, tuvo.... un problema serio de salud que afectos sus actividades normales por un mes o ms?'
                                     Execute.

value labels b12            1    'S'
                                   2    'No'
                                   8   'NR'
                                   9   'NS'.

Execute.

variable labels b13         'Actualmente, ...tiene algn problema serio de salud o alguna limitacin fsica?'
                                    Execute.

value labels b13            1    'S'
                                   2    'No'
                                   8   'NR'
                                   9   'NS'.

Execute.

variable labels b14         'Usted considera que la situacin econmica de.... es...?'
                                    Execute.

value labels b14            1    'Excelente'
                                   2    'Muy buena'
                                   3    'Buena'
                                   4    'Regular'
                                   5    'Mala'
                                   8    'NR'
                                   9    'NS'.

Execute.


variable labels b15         'Actualmente, ....se dedica a:?'
                                    Execute.

value labels b15            1    'Trabaja'
                                   2    'Es estudiante'
                                   3    'Se dedica a los quehaceres del hogar'
                                   4    'No trabaja'
                                   8    'NR'
                                   9    'NS'.

Execute.

variable labels b16         'Cuntos hijos tiene....?'
                                    Execute.

value labels b16            00    'Ninguno'
                                   88    'NR'
                                   99    'NS'.

Execute.


variable labels b17        'Alguno de esos hijos tiene menos de 18 aos?'
                                    Execute.

value labels b17            1    'S'
                                   2    'No'
                                   8    'NR'
                                   9    'NS'.

Execute.

variable labels b18         'Dnde vive....?'
                                    Execute.

value labels b18            1    'Misma vivienda o edificio'
                                   2    'Misma localidad, barrio o colonia'
                                   3    'Diferente localidad o barrio, pero misma ciudad'
                                   4    'Otra ciudad en el Repblica Mexicana'
                                   5    'EEUU'
                                   6    'Otro pas'
                                   8    'NR'
                                   9    'NS'.

Execute.

variable labels b19        'La primera vez que ... dej el hogar de sus padres: principalmente quin le ayud con los gastos de cambio o para establecerse?'
                                    Execute.


value labels b19            1    'Nadie le ayud'
                                   2    'Slo el cnyuge de ....'
                                   3    'Slo usted o cnyuge'
                                   4    'Slo sus otros hijos'
                                   5    'Usted y sus otros hijos'
                                   6    'Otra (s) persona (s)'
                                   8   'NR'
                                   9   'NS'.

Execute.

variable labels b20         'Ese cambio fue a.....?'
                                    Execute.

value labels b20            1    'rea urbana en Mxico'
                                   2    'rea rural en Mxico'
                                   3    'EEUU'
                                   4    'Otro pas'
                                   8    'NR'
                                   9    'NS'.

Execute.

variable labels b21        'Sin contar vacaciones o visitas cortas, alguna vez ha trabajo o vivido... en EEUU?'
                                   Execute.

value labels b21           1    'S'
                                   2    'No'
                                   8   'NR'
                                   9   'NS'.

Execute.


variable labels b22         'La primera vez que... fue a EEUU, principalmente quin le ayud con los gastos de cambio o para establecerse?'
                                    Execute.

value labels b22            01    'Nadie le ayud'
                                   02    'Slo el cnyuge de ....'
                                   03    'Slo usted o cnyuge'
                                   04    'Slo sus otros hijos'
                                   05    'Usted y sus otros hijos'
                                   06    'Otra (s) persona (s)'
                                   07    'Lo llevaron sus padres'
                                   08    'Nunca vivi en los EEUU'
                                   88   'NR'
                                   99   'NS'.

Execute.

variable labels b23        'En total, como cuntos aos ha trabajado o vivido.....en EEUU?'
                                   Execute.

value labels b23            01    '12 meses o menos'
                                   88   'NR'
                                   99   'NS'.

Execute.

variable labels b9_3      'Aos de educacin del o de los nio (s) que no vive (n) en el hogar'
                                    Execute.

value labels b9_3
                                 99   'NS'.

Execute.

variable labels murb         'Ms urbana'
                                      Execute.



****ETIQUETACIN DE LAS VARIABLES DE LA SECCIN B - HIJOS FALLECIDOS****

***En esta parte se traduce al espaol las variables del archivo correspondiente, las cuales estn en ingls, y se pone los valores de las respuestas de cada una de las variables de la seccin***


variable labels unhhid         'Identificacin del Hogar'.
                                        Execute.
  
variable labels ent_tip       'Tipo de entrevista individual'
                                       Execute.

variable labels b1             'Cdigo del entrevistado'
                                       Execute.

value labels b1                1    'Persona seleccionada'
                                      2    'Cnyuge de persona seleccionada'
Execute.
variable labels b25           'Dgame el nombre de cada uno de los hijos fallecidos'
                                       Execute.

variable labels b27          'Era hombre o mujer el hijo o hija fallecida?'
                                       Execute.

value labels b27            1   'Hombre'
                                   2   'Mujer'.
   

variable labels b28          'Qu parentesco tena ..... con usted?'
                                       Execute.

value labels b28         1    'Hijo (a)'
                                2    'Hijastro (a)'
                                3    'Hijo (a) adoptivo (a)'
                                4    'Recogido (a)'
                                5   'Otro'
                                6   'Sin cnyuge'.

Execute.

variable labels b29          'Qu parentesco tena ..... con su cnyuge?'
                                       Execute.
  
value labels b29         1    'Hijo (a)'
                                2    'Hijastro (a)'
                                3    'Hijo (a) adoptivo (a)'
                                4    'Recogido (a)'
                                5   'Otro'
                                6   'Sin cnyuge'.

Execute.

variable labels b30          'Qu edad tena ..... cuando muri?'
                                       Execute.

value labels b30         00    'Menos de 1 ao'
                                88    'NR'
                                99    'NS'
                              
Execute.

variable labels b31_1         'Cul es el ltimo ao o grado que .... aprob en la escuela?'
                                       Execute.

value labels b31_1         0   'Ninguno'
                                   1    'Primaria'
                                   2    'Secundaria'
                                   3    'Carrera tcnica o comercial'
                                   4    'Preparatoria o bachillerato'
                                   5    'Normal bsica'
                                   6    'Profesional'
                                   7    'Posgrado'
                                   8    'NR'
                                   9    'NS'.
Execute.

variable labels b31_2         'Cul es el nivel que .... aprob en la escuela?'
                                       Execute.

value labels b31_2         0   'Ninguno'
                                   1    'Primaria'
                                   2    'Secundaria'
                                   3    'Carrera tcnica o comercial'
                                   4    'Preparatoria o bachillerato'
                                   5    'Normal bsica'
                                   6    'Profesional'
                                   7    'Posgrado'
                                   8    'NR'
                                   9    'NS'.
Execute.

variable labels b32          'Antes de cumplir 10 aos, tuvo.... un problema serio de salud que afectos sus actividades normales por un mes o ms?'
                                     Execute.

value labels b32            1    'S'
                                   2    'No'
                                   8   'NR'
                                   9   'NS'.

Execute.


variable labels b33        'Antes de morir, la primera vez que ... dej el hogar de sus padres: principalmente quin le ayud con los gastos de cambio o para establecerse?'
                                    Execute.


value labels b33            1    'Nadie le ayud'
                                   2    'Slo el cnyuge de ....'
                                   3    'Slo usted o cnyuge'
                                   4    'Slo sus otros hijos'
                                   5    'Usted y sus otros hijos'
                                   6    'Otra (s) persona (s)'
                                   7    'Nunca se cambi'
                                   8   'NR'
                                   9   'NS'.

Execute.

variable labels b34         'Antes de morir, sin contar vacaciones o visitas cortas, alguna vez trabaj o vivi... en los EEUU?'
                                    Execute.

value labels b34            1    'S'
                                   2    'No'
                                   8   'NR'
                                   9   'NS'.

Execute.

variable labels b35         'Antes de morir, la primera vez que... fue a EEUU principalmente quin le ayud con los gastos de cambio o para establecerse?'
                                    Execute.

value labels b35            01    'Nadie le ayud'
                                   02    'Slo el cnyuge de ....'
                                   03    'Slo usted o cnyuge'
                                   04    'Slo sus otros hijos'
                                   05    'Usted y sus otros hijos'
                                   06    'Otra (s) persona (s)'
                                   07    'Lo llevaron sus padres'
                                   08    'Nunca vivi en los EEUU'
                                   88   'NR'
                                   99   'NS'.

Execute.

variable labels b31_3      'Aos de educacin del o de los nio (s) fallecidos'
                                    Execute.

value labels b31_3
                                 99   'NS'.

Execute.

variable labels murb         'Ms urbana'
                                      Execute.



****ETIQUETACIN DE LAS VARIABLES DE LA SECCIN B - HOGAR****

***En esta parte se traduce al espaol las variables del archivo correspondiente, las cuales estn en ingls, y se pone los valores de las respuestas de cada una de las variables de la seccin***


variable labels unhhid         'Identificacin del Hogar'.
                                        Execute.
  
variable labels ent_tip       'Tipo de entrevista individual'
                                       Execute.

variable labels b2             'Usted y/o su cnyuge tiene (n) algn hijo o hija que no vive en este hogar?'
                                       Execute.

value labels b2             1    'S'
                                   2    'No'  
                                   8   'NR'
                                   9   'NS'.
Execute.

variable labels b24            'Usted y/o su cnyuge tuvo (tuvieron) algn hijo o hija que ya muri?'
                                       Execute.

value labels b24            1    'S'
                                   2    'No'
                                   8   'NR'
                                   9   'NS'.
Execute.

variable labels b36         'De todos sus hijos e hijas, algunos de ellos son o fueron gemelos o de nacimiento mltiple?'
                                    Execute.

value labels b36            1    'S'
                                   2    'No'
                                   8   'NR'
                                   9   'NS'.
Execute.

variable labels b37_1      'Cules de sus hijos son o fueron gemelos o de nacimiento mltiple?...nio 1'
                                    Execute.

value labels b37_1            781    'Todos los hijos'
                                   
Execute.

variable labels b37_2      'Cules de sus hijos son o fueron gemelos o de nacimiento mltiple?...nio 2'
                                    Execute.

value labels b37_2            781    'Todos los hijos'
                                   
Execute.

variable labels b37_3      'Cules de sus hijos son o fueron gemelos o de nacimiento mltiple?...nio 3'
                                    Execute.

value labels b37_3            781    'Todos los hijos'
                                   
Execute.

variable labels b37_4      'Cules de sus hijos son o fueron gemelos o de nacimiento mltiple?...nio 4'
                                    Execute.


value labels b37_4            781    'Todos los hijos'
                                   
Execute.

variable labels b37_5      'Cules de sus hijos son o fueron gemelos o de nacimiento mltiple?...nio 5'
                                    Execute.

value labels b37_5            781    'Todos los hijos'
                                   
Execute.

variable labels b37_6      'Cules de sus hijos son o fueron gemelos o de nacimiento mltiple?...nio 6'
                                    Execute.

value labels b37_6            781    'Todos los hijos'
                                   
Execute.

variable labels b38      'Con qu frecuencia necesit ayuda el entrevistado para responder la seccin B Hijos'
                                    Execute.

value labels b38            1    'Nunca'
                                   2    'Pocas veces'
                                   3   'La mayora de, o todo el tiempo'.
                                   
Execute.

variable labels fac_viv      'Factor de expansin para hogar'
                                    Execute.

variable labels murb      'Ms urbana'
                                    Execute.


****ETIQUETACIN DE LAS VARIABLES DE LA SECCIN G - AYUDA E HIJOS****

***En esta parte se traduce al espaol las variables del archivo correspondiente, las cuales estn en ingls, y se pone los valores de las respuestas de cada una de las variables de la seccin***

variable labels unhhid         'Identificacin del Hogar'.
                                        Execute.

variable labels g7num         'Nmero de nios mencionados en G7'.
                                        Execute.

variable labels g19num         'Nmero de nios mencionados en G19'.
                                        Execute.

variable labels ent_tip       'Tipo de entrevista individual'
                                       Execute.

variable labels fac_viv     'Factor de expansin para hogar'
                                     Execute.

variable labels g1           'Cdigo del entrevistado'.
                                     Execute.

value labels g1             1   'Persona seleccionada'
                                   2   'Cnyuge de persona seleccionada'

Execute.

variable labels g2           'Entrevistado o cnyuge tiene o no hijos vivos'.
                                     Execute.

value labels g2             1   'Tiene hijos vivos'
                                   2   'No tiene hijos vivos'

Execute.

variable labels g3           'En los ltimos 10 aos, de 1990 a la fecha, usted o su cnyuge le ha dado una casa, negocio o propiedades, o cantidades grandes (50 mil pesos) de dinero a sus hijos y/o nietos y los de su cnyuge?'.
                                     Execute.

value labels g3             1   'Si'
                                   2   'No'
                                   8   'NR'
                                   9   'NS'
Execute.

variable labels g4_1        'A cul hijo (s) o nieto (s)? Nio 1'.
                                     Execute.

value labels g4_1          781   'Todos'
                                   888   'NR'
                                   999   'NS'
Execute.

variable labels g4_2        'A cul hijo (s) o nieto (s)? Nio 2'.
                                     Execute.

value labels g4_2          781   'Todos'
                                   888   'NR'
                                   999   'NS'
Execute.

variable labels g4_3        'A cul hijo (s) o nieto (s)? Nio 3'.
                                     Execute.

value labels g4_3          781   'Todos'
                                   888   'NR'
                                   999   'NS'
Execute.

variable labels g5           'Ahora piense acerca de los ltimos dos aos, usted o su cnyuge le ha dado ayuda en dinero o en especie a sus hijos y/o nietos y los de su cnyuge? Incluya ayuda para educacin, excluya vivienda o comidas compartidas'.
                                     Execute.

value labels g5             1   'Si'
                                   2   'No'
                                   8   'NR'
                                   9   'NS'
Execute.

variable labels g6           'Contanto con la ayuda de los hijos y/o nietos por los dos aos, fue esa ayuda por 5 mil pesos o ms, o como 200 pesos al mes?'.
                                     Execute.

value labels g6             1   'Si'
                                   2   'No'
                                   8   'NR'
                                   9   'NS'
Execute.

variable labels g11           'En los ltimos 2 aos, usted o su cnyuge ha pasado por lo menos 1 hora a la semana ayudando a sus hijos/nuera/yerno/nietos y los de su cnyuge?'.
                                     Execute.

value labels g11            1   'Si'
                                   2   'No'
                                   8   'NR'
                                   9   'NS'
Execute.

variable labels g12_1      'A cul hijo (s)? Nio 1'.
                                     Execute.

value labels g12_1          781   'Todos'
                                     888   'NR'
                                    999   'NS'
Execute.

variable labels g12_2        'A cul hijo (s)? Nio 2'.
                                     Execute.

value labels g12_2          781   'Todos'
                                     888   'NR'
                                    999   'NS'
Execute.

variable labels g12_3        'A cul hijo (s)? Nio 3'.
                                     Execute.

value labels g12_3          781   'Todos'
                                     888   'NR'
                                     999   'NS'
Execute.
       

variable labels g13_1         'En total, como cuntas horas pas usted o su cnyuge ayudando a sus hijos/nuera/yerno/nietos y los de su cnyuge?'.
                                       Execute.

variable labels g13_2        'En total, como qu peridos pas usted o su cnyuge ayudando a sus hijos/nuera/yerno/nietos y los de su cnyuge?'.
                                     Execute.

value labels g13_2        1   'Da'
                                   2   'Semana'
                                   3  'Mes'
                                   4   'Ao'
                                  888   'NR'
                                  999   'NS'.
Execute.


variable labels g14        'Dira usted que la ayuda a sus hijos/nuera/yerno/nietos y los de su cnyuge fueron...?'.
                                     Execute.

value labels g14        1   'Menos de 2 horas por semana'
                               2   'De 2 a4 horas por semana'
                               3  'Ms de 4 horas por semana'
                               8   'NR'
                               9   'NS'.
Execute.


variable labels g15        'Cuando no vive en esta vivienda, vive usted con alguno (otro) de sus hijos (as)?'.
                                   Execute.

value labels g15        1   'S, con otro'
                               2   'No'
                               3  'Siempre vive aqu'
                               8   'NR'
                               9   'NS'.
Execute.

variable labels g16_1      'Cul (s) hijo (s)? Nio 1'.
                                     Execute.

value labels g16_1          781   'Todos'
                                     888   'NR'
                                     999   'NS'
Execute.

variable labels g16_2        'Cul (es) hijo (s)? Nio 2'.
                                     Execute.

value labels g16_2          781   'Todos'
                                     888   'NR'
                                     999   'NS'
Execute.

variable labels g16_3        'Cul (es) hijo (s)? Nio 3'.
                                     Execute.

value labels g16_3          781   'Todos'
                                     888   'NR'
                                     999   'NS'
Execute.

variable labels g17           'En los ltimos 2 aos, usted o su cnyuge ha pasado por lo menos 1 hora a la semana ayudando a sus hijos/nuera/yerno/nietos y los de su cnyuge?'.
                                     Execute.

value labels g17            1   'Si'
                                   2   'No'
                                   8   'NR'
                                   9   'NS'
Execute.

variable labels g18           'En total por los dos aos, fue esa ayuda por 5 mil pesos o ms o como 200 pesos al mes?'.
                                     Execute.

value labels g18            1   'Si'
                                   2   'No'
                                   8   'NR'
                                   9   'NS'
Execute.

variable labels g25           'En los ltimos 2 aos, le han dedicado sus hijos/nuera/yerno/nietos y los de su cnyuge por lo menos 1 hora a la semana para auyudarle a usted con quehaceres del hogar, mandado, transporte?'.
                                     Execute.

value labels g25            1   'Si'
                                   2   'No'
                                   8   'NR'
                                   9   'NS'
Execute.

variable labels g26_1        'Cul (es) hijo (s) o nieto (s) le ayudaron? Nio 1'.
                                     Execute.

value labels g26_1          781   'Todos'
                                     888   'NR'
                                     999   'NS'
Execute.

variable labels g26_2        'Cul (es) hijo (s) o nieto (s) le ayudaron? Nio 2'.
                                     Execute.

value labels g26_2          781   'Todos'
                                     888   'NR'
                                     999   'NS'
Execute.

variable labels g26_3        'Cul (es) hijo (s) o nieto (s) le ayudaron? Nio 3'.
                                     Execute.

value labels g26_3          781   'Todos'
                                     888   'NR'
                                     999   'NS'
Execute.

variable labels g27           'Adems de las personas que viven aqu con usted, tiene parientes que vivan en esta misma localidad, barrio o colonia?'.
                                     Execute.

value labels g27            1   'Si'
                                   2   'No'
                                   8   'NR'
                                   9   'NS'
Execute.

variable labels g28           'Tiene usted buenos amigos que vivan en su mismo barrio o colonia?'.
                                     Execute.

value labels g28            1   'Si'
                                   2   'No'
                                   8   'NR'
                                   9   'NS'
Execute.

variable labels g29           'Como cuntas veces al mes platica con vecinos o tiene visitas sociales?'.
                                     Execute.

value labels g29            30   'Todos los das'
                                   88   'NR'
                                   99   'NS'
Execute.

variable labels g30          'Tiene usted vecinos o amigos con los que puede contar para cosas del diario, como traer comida si usted se enferma, o traerle algo de la tienda?'.
                                     Execute.

value labels g30           1   'Si'
                                   2   'No'
                                   8   'NR'
                                   9   'NS'
Execute.


variable labels g31      'Con qu frecuencia necesit ayuda el entrevistado para contestar la seccin G. Ayuda e hijos?'
                                  Execute.
 
value labels g31            1  'Nunca'
                                   2  'Pocas veces'
                                   3  'La mayora de, o todo el tiempo'.

Execute.

variable labels num_g      'Nmero de individuos conforme al K49 y CE_1'
                                     Execute.


****ETIQUETACIN DE LAS VARIABLES DE LA SECCIN G - AYUDA ECONMICA OTORGADA****

***En esta parte se traduce al espaol las variables del archivo correspondiente, las cuales estn en ingls, y se pone los valores de las respuestas de cada una de las variables de la seccin***

variable labels unhhid         'Identificacin del Hogar'.
                                        Execute.

variable labels ent_tip       'Tipo de entrevista individual'
                                       Execute.

variable labels g7      'A cul (es) hijo (s) o nieto (s) le (s) di esa ayuda?'
                                Execute.

 value labels g7            88   'NR'
                                   99   'NS'
Execute.

variable labels g8a        'Como cunto dinero fue esa ayuda, en total, en los ltimos dos aos?'.
                                    Execute.

value labels g8a            888888  'NR'
                                   999999   'NS'
Execute.

variable labels g8b        'El perido de la ayuda en dinero, en total, en los ltimos dos aos fue...?'.
                                    Execute.

value labels g8b            1   'Semana'
                                   2  'Mes'
                                   3   'Ao'
                                   4   'Una sola vez'
                                   888888   'NR'
                                   999999  'NS'.
Execute.

variable labels g9      'Dira usted que fueron en total ms de 2,400 pesos, o como 100 pesos al mes?'
                                Execute.
 
value labels g9              1  'S'
                                   2  'No'
                                   9 'NS'.

Execute.

variable labels g10      'Dira usted que fueron en total ms de 5,000 pesos, o como 200 pesos al mes?'
                                Execute.
 
value labels g10            1  'S'
                                   2  'No'
                                   9 'NS'.
Execute.
 

****ETIQUETACIN DE LAS VARIABLES DE LA SECCIN G - AYUDA ECONMICA RECIBIDA****

***En esta parte se traduce al espaol las variables del archivo correspondiente, las cuales estn en ingls, y se pone los valores de las respuestas de cada una de las variables de la seccin***

variable labels unhhid         'Identificacin del Hogar'.
                                        Execute.

variable labels ent_tip       'Tipo de entrevista individual'
                                       Execute.

variable labels g19      'Cul (es) hijo (s) o nieto (s) le (s) di esa ayuda?'
                                 Execute.

 value labels g19          88   'NR'
                                  99   'NS'
Execute.

variable labels g20a        'Como cunto dinero fue esa ayuda, en total, en los ltimos dos aos?'.
                                    Execute.

value labels g20a          888888  'NR'
                                   999999   'NS'
Execute.

variable labels g20b        'El perido de la ayuda en dinero, en total, en los ltimos dos aos fue...?'.
                                    Execute.

value labels g20b           1   'Semana'
                                   2  'Mes'
                                   3   'Ao'
                                   4   'Una sola vez'
                                   888888   'NR'
                                   999999  'NS'.
Execute.

variable labels g21      'Dira usted que fueron en total ms de 2,400 pesos, o como 100 pesos al mes?'
                                Execute.
 
value labels g21             1  'S'
                                   2  'No'
                                   9 'NS'.

Execute.

variable labels g22      'Dira usted que fueron en total ms de 5,000 pesos, o como 200 pesos al mes?'
                                Execute.
 
value labels g22            1  'S'
                                   2  'No'
                                   9 'NS'.
Execute.

variable labels g23      'Considera usted que esa ayuda es como ingreso con el que puede contar en el futuro?'
                                Execute.
 
value labels g23            1  'S'
                                   2  'No'

                                   9 'NS'.

Execute.

variable labels g24      'Cree que tendra que corresponder de alguna forma por esa ayuda?'
                                Execute.
 
value labels g24            1  'S'
                                   2  'No'
                                   9 'NS'.
Execute.



